import request from '@/utils/request'

// 查询项目申报列表 企业角色
export function listDeclareApi(query) {
  return request({
    url: '/ent/project/reportList',
    method: 'get',
    params: query
  })
}
//查询项目申报列表 税务角色
// export function listDeclareTaxApi(query) {
//   return request({
//     url: ``
//   })
// }
//提交申报
export function submitDeclareApi(id, data) {
  return request({
    url: `/ent/project/apply/${id}`,
    method: 'put',
    data: data
  })
}

//查询项目申报列表
export function listDeclareCommonApi(query) {
  return request({
    url: `/project/list`,
    method: 'get',
    params: query
  })
}
//项目回退
export function projectBackApi(ids,data) {
  return request({
    url: `/admin/project/cancel/${ids}`,
    method: 'put',
    data: data
  })
}
